@charset "utf-8";

/* -------------------

ローディング画面

------------------- */
#splash {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999;
    background:linear-gradient(45deg,#91DDE6,#2ABAF4);
    text-align:center;
}
#splash.active {
    display: none;
}
#splash_logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 840px;
}

.glowAnime {
    font-size: 80px;
    color: #fff;
    font-family: 'Noto Serif JP', serif;
    letter-spacing: 0.3em;
    font-weight: 400;
    line-height: 2;
}

.glowAnime span{opacity: 0;}

/*アニメーションで透過を0から1に変化させtext-shadowをつける*/
.glowAnime span{ 
    animation:glow_anime_on 1s ease-out forwards; 
    line-height: 2;
}


@keyframes glow_anime_on{
	0% { opacity:0; text-shadow: 0 0 0 #fff,0 0 0 #fff;}
	50% { opacity:1;text-shadow: 0 0 10px #fff,0 0 15px #fff; }
	100% { opacity:1; text-shadow: 0 0 0 #fff,0 0 0 #fff;}
}

@media (max-width: 991px) {
    #splash_logo {
        width: 600px;
        top: 45%;
    }
    .glowAnime {
        font-size: 55px;
    }
}

@media (max-width: 575px) {
    #splash_logo {
        width: 95%;
    }
    .glowAnime {
        font-size: 8.8vw;
    }
}

/* -------------------

メイン画像

------------------- */
.main_back {
    position: relative;
    background: url(../img/main_back.jpg) center center no-repeat;
    background-size: cover;
    padding-bottom: 56.25%;
    z-index: -1;
}
.main {
    position: absolute;
    width: clamp(400px,52vw,1000px);
    right: clamp(32px,4.2vw,80px);
    bottom: 0;
    animation-name:fadeInMain;
    animation-delay: 0.4s;/* 遅らせる */
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeInMain{
	0%{
		opacity: 0;
        transform: translateY(20px);
	}
	100%{
		opacity: 1;
        transform: translateY(0px);
	}
}

.main_text {
    position: absolute;
    width: clamp(240px,31.25vw,600px);
    right: 0;
    top: clamp(40px,5.2vw,100px);
}
.main_copy {
    position: absolute;
    width: clamp(280px,46.46vw,700px);
    left: clamp(16px,2.1vw,40px);
    top: 42%;
    transform: translateY(-50%);    
}


@media (max-width: 991px) {
    .main_back {
        padding-bottom: 680px;
    }
    .main {
        width: 500px;
        right: 0;
    }
    .main_text {
        width: 300px;
        top: 100px;
    }
    .main_copy {
        top: 250px;
        width: 500px;
    }
}

@media (max-width: 767px) {
    .main_back {
        padding-bottom: 650px;
        background: url(../img/main_back_sp.jpg) no-repeat center center / cover;
        width: 100%;
        overflow: hidden;
        position: relative;
    }
    .main {
        max-width: 500px;
        min-width: 480px;
        width: 110%;
        right: 50%;
        transform: translate(50%);
    }
    @keyframes fadeInMain{
	0%{
		opacity: 0;
        transform: translate(50%,20px);
	}
	100%{
		opacity: 1;
        transform: translate(50%,0px);
	}
}
    .main_text {
        width: 80%;
        max-width: 400px;
        top: 25%;
    }
    .main_copy {
        width: 85%;
        max-width: 500px;
        left: 50%;
        top: 20%;
        transform: translateX(-50%);
    }


}

/* -------------------

セクション１

------------------- */

.sec-1 h3 img {
    height: 120px;
}

.sec-1 p {
    font-weight: 900;
    font-family: 'Noto Serif JP', serif;
    line-height: 2.25;
    letter-spacing: 0.25em;
    font-size: 3.6rem;
    text-shadow: 0 0 14px rgba(37, 168,223, 0.5);
    margin-top: 0.5em;
}

.sec-1 .concept {
    max-width: 480px;
    margin: 30px auto 70px;
}



@media (max-width: 991px) {
    .sec-1 h3 img {
        height: 100px;
    }
   .sec-1 p {
        font-size: 2.8rem;
   } 
   .sec-1 .concept {
        max-width: 400px;
        margin: 40px auto 70px;
    }

}

@media (max-width: 767px) {
    .sec-1 .container {
        overflow: hidden;
    }
    .sec-1 h3 img {
        height: 75px;
    }
    .sec-1 p {
        letter-spacing: 0.1em;
        font-weight: 700;
        font-size: min(5.3vw,26px);
        width: calc(100% + 30px);
        margin: 0 auto;
        position: relative;
        right: 15px;
    }
    .sec-1 .concept {
        width: 90%;
    }
}


/* -------------------

セクション2

------------------- */
.sec-2 h3 {
    margin-bottom: 40px;
}
.sec-2 .item .inner {
    width: 90%;
    padding-bottom: 100px;
}
.sec-2 .item:nth-of-type(2) .inner {
   margin: 0 auto;
}
.sec-2 .item:nth-of-type(3) .inner {
    margin: 0 0 0 auto;
}

.sec-2 .img {
    background-color: #fff;
    width: 100%;
    height: 0;
    padding-bottom: 120%;
    position: relative;
    margin-bottom: 20px;
}

.sec-2 .img img {
    object-fit: contain;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    height: 80%;
    max-height: 100%;
}

.sec-2 .txt p {
    font-family: 'Noto Serif JP', serif;
}
.sec-2 .p1 {
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.5;
    font-family: 'Noto Serif JP', serif;
}
.sec-2 .p1 span {
    font-size: 0.7em;
    font-weight: 400;
    margin-top: 5px;
}
.sec-2 .txt .p2 {
    display: inline-block;
    background-color: #66DAEC;
    padding: 5px;
    font-size: 1.2rem;
    color: #fff;
    font-weight: 400;
    font-family: 'Noto Sans JP', sans-serif;
    margin-top: 5px;
}
.sec-2 .p3 {
    font-weight: 700;
    font-size: 2.4rem;
    margin-top: 0.8em;
}
.sec-2 .p3 span {
    font-size: 0.9em;
    font-weight: 500;
    margin-left: 1em;
}


.sec-2 .btn_clear {
    position: absolute;
    bottom: 0;
    max-width: calc(90% - 30px);
}

.sec-2 .btn_link {
    margin-top: 80px;
}

@media (max-width: 1199px) {
    .sec-2 .item .inner {
        width: 95%;
    }
    .sec-2 .btn_clear {
        max-width: calc(95% - 30px);
    }
    .sec-2 .p1 {
        font-size: 1.8rem;
    }
    .sec-2 .p3 {
        font-size: 2rem;
    }
}

@media (max-width: 991px) {
    .sec-2 h3 {
        margin-bottom: 20px;
    }
    .sec-2 .item .inner {
        width: 100%;
        padding-bottom: 100px;
    }
    .sec-2 .btn_clear {
        max-width: calc(100% - 30px);
    }
    .sec-2 .p1 {
        font-size: 1.6rem;
    }
    .sec-2 .p3 {
        font-size: 1.6rem;
    }
    .sec-2 .btn_link {
        margin-top: 50px;
    }

}

@media (max-width: 767px) {
    .sec-2 .item .inner {
        padding-bottom: 40px;
    }
    .sec-2 .img {
        padding-bottom: 260px;
    }
    .sec-2 .img img {
        height: 90%;
    }
    .sec-2 .p1 {
        font-size: 2rem;
    }
    .sec-2 .p3 {
        font-size: 2.4rem;
    }
    .sec-2 .btn_clear {
        position: inherit;
        width: 100%;
        max-width: 300px;
        margin: 20px auto 0;
    }
    .sec-2 .btn_link {
        margin-top: 10px;
    }
}

.sec-2 .item:nth-of-type(2) .img,
.sec-2 .item:nth-of-type(2) .txt,
.sec-2 .item:nth-of-type(2) .btn_clear {
    animation-delay: 0.25s;
}
.sec-2 .item:nth-of-type(3) .img,
.sec-2 .item:nth-of-type(3) .txt,
.sec-2 .item:nth-of-type(3) .btn_clear  {
    animation-delay: 0.5s;
}

@media (max-width: 767px) {
    .sec-2 .item:nth-of-type(2) .img,
    .sec-2 .item:nth-of-type(2) .txt,
    .sec-2 .item:nth-of-type(2) .btn_clear,
    .sec-2 .item:nth-of-type(3) .img,
    .sec-2 .item:nth-of-type(3) .txt,
    .sec-2 .item:nth-of-type(3) .btn_clear {
        animation-delay: 0;
    }
}



/* -------------------

美容室リンク

------------------- */
.sec-link {
    padding: 100px 0;
}
.sec-link a .img {
    transition: 0.2s;
}
.sec-link a:hover .img {
    opacity: 0.8;
}

.sec-link .txt {
    top: 40px;
    left: 45px;
}
.sec-link .hotpepper-logo {
    bottom: 10px;
    right: 25px;
}
.sec-link a:nth-of-type(2) {
    animation-delay: 0.25s;
}


.sec-link .img img {
    outline : 1px solid rgba(255, 255, 255, 0.6); /* 線の太さ・線状・色 */
    outline-offset : -10px /* どれだけ内側に線を表示したいかを負の値で指定 */
}

.sec-link .txt p {
    color: #fff;
    font-family: 'Noto Serif JP', serif;
    font-size: 5rem;
    font-weight: 400;
    text-shadow: 0 3px 6px rgba(0, 0, 0, 0.5);
}
.sec-link .txt p span {
    font-size: 0.4em;
}



@media (max-width: 1199px) {
    .sec-link {
        padding: 80px 0;
    }

    .sec-link .img img {
        height: 260px;
    }
    .sec-link .hotpepper-logo {
        width: 200px;
    }
    .sec-link .txt p {
        font-size: 4rem;
    }
   
}

@media (max-width: 991px) {
    .sec-link {
        padding: 60px 0;
    }

    .sec-link .txt {
        top: 10px;
        left: 40px;
    }
    .sec-link .hotpepper-logo {
        bottom: 5px;
        right: 20px;
    }

    .sec-link .img img {
        height: 180px;
        outline-offset : -5px
    }
    .sec-link .hotpepper-logo {
        width: 160px;
    }
    .sec-link .txt p {
        font-size: 3.2rem;
    }

}


@media (max-width: 767px) {
    .sec-link {
        padding: 40px 0;
    }
    .sec-link .col-12:first-of-type {
        margin-bottom: 10px;
    }

    .sec-link .txt {
        top: 20px;
    }
    .sec-link a:nth-of-type(2) {
        animation-delay: 0s;
    }

}